Better SplitButton Class Reference |

# BetterSplitButton.OnMouseMove Method

Updates the state of the split part on mouse-over.

[EditorBrowsable(State=EditorBrowsableState.Advanced)]
protected override void OnMouseMove(
MouseEventArgs mea
);

#### Parameters

mea
  The MouseEventArgs instance containing the event data.

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace